{
  "name": "oclinica-brandbook",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "pnpm --parallel -r dev",
    "build": "pnpm --parallel -r build",
    "lint": "pnpm --parallel -r lint"
  },
  "engines": {
    "node": ">=20",
    "pnpm": ">=9"
  }
}
